main {
    background-color: #fff;
}

h2 {
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 0.18em;
    text-transform: uppercase;
}

h3 {
    font-size: 32px;
    font-weight: 700;
    letter-spacing: 0.18em;
    color: rgb(130, 186, 192);
}

.banner {
    align-items: start;
    padding: 3rem;
    text-transform: uppercase;
}

.tag {
    color: black;
    background-color: #82bac061;
    border-radius: 113px;
    height: 57px;
    left: 43px;
    width: 291px;
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.18em;
    padding: 1rem;
}

.description {
    font-size: 24px;
    font-weight: 100;
    letter-spacing: 0.18em;
}

.life-track-overview img {
    width: 100%;
}

.points {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    padding: 0;
    gap: 1rem;
    list-style: none;
    color: #82bac0;
}

@media (orientation: portrait) {
  .points {
    flex-direction: column;
  }
}

.points li {
    border: 0.25rem #82bac0 solid;
    border-radius: 2rem;
    padding: 1rem;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.18em;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 0.5rem;
}

.points li svg {
    width: 2rem;
    height: 2rem;
    color: black;
    image-rendering: pixelated;
}

.the-problem {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.the-problem h2 {
    margin-bottom: 0;
}

.the-problem p {
    text-align: center;
}

.the-problem .problem-quote {
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0.1em;
    color: rgb(87, 159, 166);
    text-transform: uppercase;
}

.the-problem .problem-explain {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0.1em;
    color: rgb(87, 159, 166);
    text-transform: uppercase;
}

.design-process {
    color: rgb(87, 159, 166);
    display: flex;
    flex-direction: row;
    gap: 1rem;
}

.design-process-title {
    text-transform: uppercase;
    font-size: 1.1rem;
}

.design-process-wrapper {
    display: flex;
    flex-direction: column;
    width: 50%;
}

.design-process-images {
    display: flex;
    gap: 1.5rem; /* space between images */
    justify-content: center;
    padding: 2rem;
    background-color: #e6f3f3;
    border-radius: 20px;
    overflow-x: auto; /* allows scrolling if screen too narrow */
}

.design-process-images img {
    width: 180px;
    height: auto;
    border-radius: 12px;
    object-fit: cover;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}